/* AppearanceBase.C: AppearanceBase nodes (public source) */

#include "AppearanceBase.H"

namespace xrml {

void AppearanceBase::render(void)
{
  Warning(NULL, "AppearanceBase::render(): not yet implemented");
}

void AppearanceBase::begin_render(void)
{
  Warning(NULL, "AppearanceBase::begin_render(): not yet implemented");
}

void AppearanceBase::end_render(void)
{
  Warning(NULL, "AppearanceBase::end_render(): not yet implemented");
}

}  // namespace xrml
